prefix='r:/tmp/FFmpeg'
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 52.78.5
Requires: libavcodec = 52.89.0
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavformat -lvorbisenc -lvorbis -logg -lmp3lame -lm -lpthread -lbz2 -lz
Libs.private: 
Cflags: -I${includedir}
